<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="css/flexboxgrid.css">
    <link rel="stylesheet" href="css/app.css">
</head>
<body>  

    <div  class="row top">
        <div id="logo" class="col-xs-12 col-md-4">
               <img src="img/logo.png" alt="Logo Mis Perris">
        </div>
        <nav id="menu" class="col-xs-12 col-md-8">
                <ul>
                    <li><a href="">inicio</a></li>
                    <li><a href="">quiénes somos</a></li>
                    <li><a href="">serrvicios</a></li>
                    <li><a href="">contáctanos</a></li>
                </ul>
        </nav>

    </div>
    
</body>
</html>